3CX Phone and act! Premium v17 integration on x64

Discussion in 'Windows' started by lukasz_press, Jun 18, 2015.

Thread Status:
Not open for further replies.
  1. lukasz_press

    Joined:
    May 28, 2015
    Messages:
    7
    Likes Received:
    0
    Hello, I need to integrate act! Premium v17 with 3CX phone. I have installed 3cx phone for windows 12.5 and 3CXPlugins125 with sage act + tapi driver. It's working on Windows 7 x86 but on Windows 7 x64 when I'm trying to open 3CX Plugins Manager I get error like this in attachment:
    "An error occurred loading plugin-in configurations. Showing general settings only.

    Could not load file or assembly 'Act.UI, Version=15.0.301.0, Culture=neutral, PublicKeyToken=ebf6b2ff4d0a08aa' or one of its dependencies. The system cannot find the file specified. --> The system cannot find the file specified. (Expection from HRESULT: 0x800700002) "

    Does anybody have a solution to open it properly on x64 systems?
     

    Attached Files:

  2. pj3cx

    pj3cx Active Member

    Joined:
    Aug 1, 2013
    Messages:
    645
    Likes Received:
    1
    Hi there,
    Kindly open a support ticket in CRM department so this can be investigated further.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. lukasz_press

    Joined:
    May 28, 2015
    Messages:
    7
    Likes Received:
    0
    I've already posted on act community forum but no one answering.
    https://community.act.com/t5/Community-Feedback/Act-intigration-with-3cx-phone-system/td-p/302549
     
  4. pj3cx

    pj3cx Active Member

    Joined:
    Aug 1, 2013
    Messages:
    645
    Likes Received:
    1
    I meant support ticket at http://support.3cx.com provided that you have a partner account or purchased support.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.